body {
  margin: 0;
  font-family: Microsoft Yahei;
}
input{
	padding: 0;
	font-family: "microsoft yahei";
}
ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
img{
	vertical-align: top;
	border: none;
	width: 100%;
	height: auto;
}
input {
	-webkit-appearance:none;
}
input:focus{
	outline: none;
}
a{
	-webkit-tap-highlight-color:transparent;
	text-decoration: none;
}
.clearfix:after{
	content: "";
	display: block;
	clear: both;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.bl.show{
	display: block;
}
.hide{ display:none; }
h1,h2,h3,h4,h5,h6,p,dl,dt,dd{
	margin: 0;
}
table{border-collapse:collapse;border-spacing:0;}
.inbl{
	display: inline-block;
}
select:focus{
	outline: none;
}

ul li.nomar{
	margin-right: 0;
}
.posirela{
	position: relative;
}
html,body{    height: 100%;}
.wrapper{	
		max-width: 750px;
	height: 100%;
    margin: 0 auto;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    /*overflow: hidden;*/
}


/*banner*/
.home_but_box{
	height: 5.73rem;
	background: url(../images/home_bg_02.jpg) no-repeat;
	background-size: 100% 100%;
	padding-top: 1.63rem;
}
.home_but_box a{
	display: block;
	width: 6.49rem;
	height: 1.6rem;
	border-radius: 0.8rem;
	margin: 0 auto 0.9rem;
}
.home_but_box img{
	width: 100%;
}
.bai_text{
	margin-top: 0.33rem;
	width: 4.86rem;
	font-size: 0.4rem;
	line-height: 0.44rem;
	text-align: center;
	color: #ff364e;
	background-image: -webkit-gradient(linear,0 center, right center, from(rgba(255, 54, 78, 1)), to(rgba(255, 179, 127, 1)));
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.bai_text span{
	font-size: 0.24rem;
}
.notbai_but{
	display: block;
	width: 6.48rem;
	height: 1.58rem;
	border: 1px solid #40b5ff;
	border-radius: 0.8rem;
	margin: 0.9rem auto 0;
}
.notbai_but .bai_text{
	color: #6d73ea;
	background-image: -webkit-gradient(linear,0 center, right center, from(rgba(109, 115, 234, 1)), to(rgba(64, 181, 255, 1)));
}



/*--------------------------------------小白页面------------------------------------*/
.bai_cont{
/*	height: 11.36rem;*/
	height: 100%;
	background: url(../images/bg.jpg) no-repeat;
	background-size: 100% 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.pt128{
	padding-top: 1.28rem;
}
.title{
	text-align: center;
	font-size: 0;
}
.ttl{
	display: inline-block;
	width: 0.6rem;
	height: 0.46rem;
	background: url(../images/tt_left.jpg) no-repeat left center;
	background-size: 100% 2px;
	vertical-align: top;
}
.ttc{
	margin: 0 0.1rem;
	font-size: 0.46rem;
	color: #ff4464;
	line-height: 0.46rem;
	background-image: -webkit-gradient(linear,0 center, right center, from(#ff4464), to(#40b5ff));
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.ttr{
	display: inline-block;
	width: 0.6rem;
	height: 0.46rem;
	background: url(../images/tt_right.jpg) no-repeat left center;
	background-size: 100% 2px;
	vertical-align: top;
}
.bai_inp{
	width: 6.9rem;
	margin: 1.26rem auto 0;
}
.bai_inp div,.phone_number{
	display: block;
	width: 100%;
	height: 0.9rem;
	border: 1px solid #666666;
	border-radius: 0.09rem;
	line-height: 0.88rem;
	font-size: 0.3rem;
	color: #666666;
	margin-bottom: 0.59rem;
	text-indent: 0.2rem;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	
}
.phone_number{ background: url(../images/youjian.png) no-repeat 6.45rem center; background-size: 0.16rem 0.32rem;}
.get_yzm { margin: 0.5rem auto;
    width: 6.88rem;
	border:none; 
}
.bai_inp .get_yzm{border:none;  }
.get_yzm input {
    display: block;
    width: 3.12rem;
    height: 0.9rem;
    float: left;
    font-family: "microsoft yahei";
    border: 1px solid #666666;
    text-align: center;
    border-radius: 0.07rem;
    color: #666666;
    font-size: 0.3rem;
}
.get_yzm a {
    display: block;
    width: 3.12rem;
    height: 0.9rem;
    border: 1px solid #ff4464;
    color: #ff4464;
    font-size: 0.3rem;
    line-height: 0.9rem;
    float: right;
    border-radius: 0.07rem;
    text-align: center;
}
.bk_province{
	background: url(../images/youjian.png) no-repeat 6.45rem center;
	background-size: 0.16rem 0.32rem;
}
.bk_xiala{
	position: relative;
	background: url(../images/xiajian.png) no-repeat 6.36rem center;
	background-size: 0.32rem 0.16rem;
	z-index: 10;
}
.bk_xiala.active{
	background: url(../images/shang.png) no-repeat 6.36rem center;
	background-size: 0.32rem 0.16rem;
	color: #ff4464;
	border: 1px solid #ff4464;
}
.bk_xiala>ul{
	padding-top: 0.09rem;
	position: absolute;
	visibility: hidden; 
	opacity: 0; 
	-webkit-transition: opacity 0.5s,visibility 0s 0.5s; 
	transition: opacity 0.5s,visibility 0s 0.5s; 
	left: -1px;
	top: 0.79rem;
	background: white;
	width: 6.9rem;
	border: 1px solid #ff4464;
	border-radius:0 0 0.09rem 0.09rem;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	overflow: hidden;
	/*display: none;*/
}
.bk_xiala.active>ul{
	/*display: block;*/
	visibility: visible; 
	opacity: 1; 
	-webkit-transition: opacity 0.5s; 
	transition: opacity 0.5s; 	
}
.bk_xiala li{
	border-bottom: 1px solid #ff4464;
	color: #ff4464;
	opacity: 0; 
	-webkit-transform: translate3d(0, -80px, 0); 
	transform: translate3d(0, -80px, 0); 
	-webkit-transition: -webkit-transform 0.5s, opacity 0.5s; 
	transition: transform 0.5s, opacity 0.5s; 
	-webkit-transition: -webkit-transform 0.5s, opacity 0.5s; 
	transition: transform 0.5s, opacity 0.5s; 
}
.bk_xiala li:first-child { -webkit-transition-delay: 0.05s; transition-delay: 0.05s; }
/*.bk_xiala li:nth-child(2) { -webkit-transition-delay: 0.1s; transition-delay: 0.1s; }*/
/*.bk_xiala li:nth-child(3) { -webkit-transition-delay: 0.15s; transition-delay: 0.15s; }*/
/*.bk_xiala li:nth-child(4) { -webkit-transition-delay: 0.2s; transition-delay: 0.2s; }*/
.bk_xiala li:last-child{ border-bottom: none;}
.bk_xiala.active li{
	opacity: 1; 
	-webkit-transform: translate3d(0, 0, 0); 
	transform: translate3d(0, 0, 0); 
}

.bai_inp input{
	margin-bottom: 0.9rem;
}
.bai_inp input::-webkit-input-placeholder {color:#adacac;}
.bai_inp input:-moz-placeholder {color:#adacac;}
.bai_inp input::-moz-placeholder {color:#adacac;}
.bai_inp input:-ms-input-placeholder {color:#adacac;}
.bai_inp{	text-indent: 0; }
.bai_inp input.bai_sub{
	clear: both;
	padding-left:0; 
	display: block;
	width: 3.2rem;
	height: 0.9rem;
	border: none;
	border-radius: 0.09rem;
	line-height: 0.9rem;
	font-size: 0.4rem;
	color: #fff;
	background: #ff4464;
	margin-bottom: 0;
	text-indent: 0;
	margin-bottom: 0;
	margin: 0 auto;
}
.mask{
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: #000000;
	opacity: 0.7;
	display: none;
	z-index: 20;
}
.province_fix{
	position: fixed;
	width: 3rem;
	height: 100%;
	right: -3rem;
	top: 0;
	background: #f8f8f8;
	overflow: auto;
	z-index: 21;
}
.province_fix::-webkit-scrollbar {/*滚动条整体样式*/
  display: none;
}
.province_list li{
	margin-left: 0.5rem;
	border-bottom: 1px solid #cecdcd;
	padding-top: 0.51rem;
	height: 0.48rem;
	font-size: 0.3rem;
	line-height: 0.48rem;
	color: #666666;
}
.province_list li.active{
	color: #ff4464;
}



/*---------------------有课程页面-------------------------*/
.result{

	background: url(../images/result.jpg) no-repeat;
	background-size: 100% 100%;
	padding-top: 0.59rem;
}
.result_tt{
	text-align: center;
	font-size: 0.4rem;
	color: #ff4464;
	line-height: 0.8rem;
	background-image: -webkit-gradient(linear,0 center, right center, from(#ff4464), to(#40b5ff));
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.result_tip{
	font-size: 0.28rem;
	line-height: 0.32rem;
	text-indent: 0.67rem;
	margin: 0.52rem auto 0;
	width: 7rem;
}
.result_tip strong{
	background: url(../images/resulttip.png) repeat-x left bottom;
	background-size: 0.95rem 0.08rem;
	font-weight:normal;
}
.book_recommend_box{
	margin-top: 0.38rem;
	padding: 0 .3rem;
}
.book_recommend_box h6{
	font-weight: normal;
	font-size: 0.32rem;
	line-height: 0.32rem;
	margin-left: 3.03rem;
	padding-left: 0.08rem;
	border-left: 0.06rem solid #ff4465;
	color: #000000;
}
.recommend_list{
	margin-left: 1.47rem;
	width: 4.64rem;
	margin-top: 0.17rem;
}
.recommend_list li{
	font-size: 0;
	margin-bottom: 0.1rem;
}
.recommend_list li p{
	font-size: 0.3rem;
	color: #666666;
	line-height: 0.38rem;
	padding-left: 0.18rem;
	background: url(../images/recommend_circle.png) no-repeat left 0.13rem;
	background-size: 0.12rem 0.12rem;
}
.recommend_list li a{
	font-size: 0.3rem;
	color: #ff4465;
	display: inline-block;
	margin-left: 0.18rem;
	line-height: 0.36rem;
}

.class_recommend_box{
	margin-top: 0.48rem;
}
.class_recommend_box h6{
	border-left: 0.06rem solid #41b5ff;
}
.wang_recommend_box h6{
	border-left: 0.06rem solid #FFDD45;
}
.class_recommend_box .recommend_list li a{
	color: #41b5ff;
}
.result_tip2{
	font-size: 0.28rem;
	color: #333333;
	line-height: 0.31rem;
	width: 6.9rem;
	margin: 0.45rem auto 0;
	text-indent: 0.56rem;
}
.result_tip2 a{
	font-weight: bold;
	color: #333;
}
.result_but_box{
	margin: 0.49rem auto 0;
	width: 6.93rem;
}
.result_but_box a{
	width: 3.23rem;
	height: 0.9rem;
	background: #ff4464;
	border-radius: 0.1rem;
	text-align: center;
	color: white;
	line-height: 0.9rem;
	font-size: 0.4rem;
}



/*---------------------无课程页面-------------------------*/
.noresult{
	height: 11.91rem;
	background: url(../images/noresult.jpg) no-repeat;
	background-size: 100% 100%;
	padding-top: 0.63rem;
}
.regret{
	font-size: 0.3rem;
	line-height: 0.32rem;
	color: #666666;
	text-align: center;
	margin-top: 0.2rem;
}



/*--------------------------------------不是小白页面------------------------------------*/
.page_box{
	display: none;
}
.page1{
	padding-top: 1.98rem;
}
.current_page{
	text-align: center;
	font-size: 0;
}
.current_page span{
	display: inline-block;
	font-size: 0.46rem;
	color: #ff4464;
	line-height: 0.58rem;
	background-image: -webkit-gradient(linear,0 center, right center, from(#ff4464), to(#40b5ff));
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.nobai_inp{
	margin: 1rem auto 0;
}
.bk_shangla{
	position: relative;
	background: url(../images/shangjian.png) no-repeat 6.36rem center;
	background-size: 0.32rem 0.16rem;
	z-index: 10;
}
.bk_shangla.active{
	background: url(../images/xia.png) no-repeat 6.36rem center;
	background-size: 0.32rem 0.16rem;
	color: #ff4464;
	border: 1px solid #ff4464;
}
.bk_shangla ul{
	position: absolute;
	visibility: hidden; 
	opacity: 0; 
	-webkit-transition: opacity 0.5s,visibility 0s 0.5s; 
	transition: opacity 0.5s,visibility 0s 0.5s; 
	left: -1px;
	bottom: 0.79rem;
	background: white;
	width: 6.9rem;
	border: 1px solid #ff4464;
	border-bottom: none;
	border-radius:0.09rem 0.09rem 0 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	overflow: hidden;
	/*display: none;*/
}
.bk_shangla.active ul{
	/*display: block;*/
	visibility: visible; 
	opacity: 1; 
	-webkit-transition: opacity 0.5s; 
	transition: opacity 0.5s; 	
}
.bk_shangla li{
	border-bottom: 1px solid #ff4464;
	color: #ff4464;
	opacity: 0; 
	-webkit-transform: translate3d(0, 80px, 0); 
	transform: translate3d(0, 80px, 0); 
	-webkit-transition: -webkit-transform 0.5s, opacity 0.5s; 
	transition: transform 0.5s, opacity 0.5s; 
	-webkit-transition: -webkit-transform 0.5s, opacity 0.5s; 
	transition: transform 0.5s, opacity 0.5s; 
}
.bk_study.bk_shangla li{
	background: url(../images/xu.png) no-repeat 6.45rem center;
	background-size: 0.29rem 0.29rem;
}
.bk_study.bk_shangla li.active{
	background: url(../images/shi.png) no-repeat 6.45rem center;
	background-size: 0.29rem 0.29rem;
}

.bk_shangla ul p{
	border-bottom: 1px solid #ff4464;
	text-indent: 0;
	text-align: center;
	background: #ffecef;
	-webkit-transform: translate3d(0, 80px, 0); 
	transform: translate3d(0, 80px, 0); 
	-webkit-transition: -webkit-transform 0.5s, opacity 0.5s; 
	transition: transform 0.5s, opacity 0.5s; 
	-webkit-transition: -webkit-transform 0.5s, opacity 0.5s; 
	transition: transform 0.5s, opacity 0.5s; 
	-webkit-transition-delay: 0.25s; transition-delay: 0.25s;
}
.bk_shangla ul .sure_btn,.bk_shangla ul .all_btn{ background: #fff; text-align: left;    text-indent: 0.2rem;}
.bk_shangla li:first-child { -webkit-transition-delay: 0.05s; transition-delay: 0.05s; }
.bk_shangla li:nth-child(2) { -webkit-transition-delay: 0.1s; transition-delay: 0.1s; }
.bk_shangla li:nth-child(3) { -webkit-transition-delay: 0.15s; transition-delay: 0.15s; }
.bk_shangla li:nth-child(4) { -webkit-transition-delay: 0.2s; transition-delay: 0.2s;}
.bk_shangla.active li,.bk_shangla.active p{
	opacity: 1; 
	-webkit-transform: translate3d(0, 0, 0); 
	transform: translate3d(0, 0, 0); 
}
.bk_shangla li.active{
	background: url(../images/shi.png) no-repeat 6.45rem center;
	background-size: 0.29rem 0.29rem;
}

.next_page,.nobai_sub,.bai_sub,.new_btn a{
	width: 3.2rem;
	height: 0.9rem;
	display: block;	   
	border-radius: 0.09rem;
	line-height: 0.9rem;
	font-size: 0.4rem;
	color: #fff;
	background: #ff4464;
	margin: 0 auto;
	text-align: center;    clear: both;
}
.new_btn{ text-align: center; font-size:0; }
.new_btn a{ display:inline-block; margin:0 .25rem;	 }



.page2{
	padding-top: 1.18rem;
}
.check_list,.radio_list{
	width: 6.88rem;
	margin: 1rem auto 0;
}
.check_list li,.radio_list li{
  line-height: 0.88rem;
	font-size: 0.3rem;
	color: #666666;
	margin-bottom: 0.59rem;
	text-indent: 0.2rem;
	border: 1px solid #666;
	border-radius: 0.09rem;
	background: url(../images/xuhui.png) no-repeat 6.45rem center;
	background-size: 0.29rem 0.29rem;
}
.check_list li.lastli{
	text-indent: 0;
	text-align: center;
	background: none;
}
.check_list li.active,.radio_list li.active{
	background: url(../images/shi.png) no-repeat 6.45rem center;
	background-size: 0.29rem 0.29rem;
	border-color: #ff4464;
	color: #ff4464;
}
.check_list li.lastli.active{
	background: none;
}


.page3{
	padding-top: 0.43rem;
}
.nobai_tel{
	display: block;
	width: 6.88rem;
	height: 0.9rem;
	border: 1px solid #666666;
	border-radius: 0.09rem;
	line-height: 0.88rem;
	font-size: 0.3rem;
	color: #666666;
	margin: 0 auto 0.6rem;
	text-indent: 0.2rem;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.nobai_tel::-webkit-input-placeholder {color:#bcbcbc;}
.nobai_tel:-moz-placeholder {color:#bcbcbc;}
.nobai_tel::-moz-placeholder {color:#bcbcbc;}
.nobai_tel:-ms-input-placeholder {color:#bcbcbc;}


li.l_op{ background: url(../images/xu.png) no-repeat 6.36rem .3rem;background-size: 0.31rem 0.31rem; }
li.l_op.on{
    background: url(../images/shi.png) no-repeat 6.36rem center;
    background-size: 0.31rem 0.31rem;
}
li.zg_year_li{ background: url(../images/xia.png) no-repeat 6.36rem .3rem;
    background-size: 0.32rem 0.16rem; position: relative; }
li.l_op.l_op_on{ background-image: url(../images/shang.png);  }
li.l_op em{ display:block; font-style: normal;}
.bk_xiala.active .zg_yjyear{ position: absolute; left:-.02rem; top:0.88rem; z-index: 15; background: #fff; width:100%; display: none;border: 1px solid #ff4464; border-bottom:none; 
    border-radius: 0 0 0.09rem 0.09rem; }
.bk_xiala.active .zg_yjyear li{width: 100%;z-index: 15;background: #fff; }

.bk_xiala span{ display: block;}

    



.check_study {
    width: 3.2rem;
    height: 0.9rem;
    background: #ff4464;
    text-align: center;
    display: block;
    color: #fff;
    font-size: 0.4rem;
    line-height: 0.9rem;
    margin: 0.8rem auto 0;
    border-radius: 0.1rem;
	border:none;
	clear: both;
}

.zg_msbt{ width:6.62rem; height: .4rem; margin:0 auto .45rem;  }
.zg_noresult .zg_msbt{ margin-top:2.32rem; }
.zg_noresult .book_recommend_box{ margin-top:1.02rem; }
.zg_noresult .result_tip2{ margin-top:.8rem; }
.zg_msbt img{ width:100%;  }
.result_tip{ line-height: .37rem; }
.zg_nonep{ font-size:0.28rem;line-height: .31rem; color:#666; text-align: center; padding:0.1rem 0 ; }

.post_study  {
  margin:.2rem auto 0;
	padding: 0 .3rem .6rem;
}
.post_study p {
    color: #333;
    font-size: 0.26rem;
    line-height: .54rem;
	text-align: center; 
}

.post_study div a {
  display: block;
	float: left;
  width: 0.98rem;
  height: 0.38rem;
  border: 1px solid #ff5d79;
  border-radius: 0.08rem;
  font-size: 0.26rem;
  text-align: center;
  line-height: 0.38rem;
  color: #ff4464;
}
.post_study div a:nth-child(1) {
  margin:0 1rem 0 1.9rem;clear: both;
}
.post_study2{ padding-bottom: 0; }
.post_study3{ padding-bottom: 0; }
.post_study2 p{float: left; }
.post_study2 div{float: right; }
.post_study2 div a:nth-child(1){ margin:0 .4rem 0 0;  }

.zg_tuij{padding:0 .3rem; }
.zg_tuij li {
  padding-top: 0.2rem;
  height: 0.6rem;
  display: flex;
  display: -webkit-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -moz-box;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  align-items: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
}
.zg_tuij li a {
  display: block;
  width: 2.08rem;
  height: 0.44rem;
  border: 1px solid #ff4464;
  color: #ff4464;
  font-size: 0.26rem;
  line-height: 0.38rem;
  text-align: center;
  border-radius: 0.09rem;
  margin-right: 0.4rem;
}
.zg_tuij li p {
  color: #333333;
  font-size: 0.26rem;
	margin-left:.7rem;
}
.kctj {
  padding-top: 0.5rem;
}

.zg_booktj p{ font-size:.28rem; line-height: .52rem; color:#000; text-align: center;}
.zg_booktj a{ display:block; width:2.06rem; height: .43rem; border:1px solid #FF4F6D; border-radius: .1rem;  margin:0 auto; font-size:.28rem; text-align: center; line-height: .43rem; color:#ff4464; }


.zg_zzc{ width:100%; height: 100%; background: #000; opacity: .6; position: fixed; top:0; z-index: 16; }
.zg_tk{ width:6.1rem; height: 3.11rem; background: url(../images/tk_back.jpg) no-repeat; background-size: 100% 100%; position: fixed; left:50%;top:50%; margin:-1.55rem 0 0 -3.05rem; z-index: 16; padding: .21rem .3rem ; box-sizing: border-box ;}
.zg_close{ position: absolute; display: block; width:.54rem;height: .54rem; background: url(../images/close_1.png) no-repeat; background-size: 100% 100%; right:.15rem; top:.15rem; z-index: 1; }
.zg_tip{ width:3.34rem; margin: 0 auto ; font-size:.28rem; line-height: 3; color:#394de0; background: url(../images/tk_bt.png) no-repeat center center; background-size: 100% 1px ; text-align: center; font-weight: normal; }
.zg_tkpink{  font-size:.28rem;line-height: .36rem; color:#ff4464; text-align: center; margin:0 auto .2rem; }
.zg_tkgrey{  font-size:.22rem;line-height: .3rem; color:#666; text-align: center; margin:0 auto .2rem; }
.zgtk_link{text-align: center ; font-size: 0;}
.zgtk_link a{font-size:.28rem;line-height: .36rem; color:#ff4464; text-decoration: underline;}

.book_recommend_box_bishi li{ position: relative; padding:.15rem 0; border-bottom:1px solid #EFEFEF; }
.book_recommend_box_bishi p{color:#666; width:4.5rem; text-align: left; line-height: .31rem; }
.book_recommend_box_bishi a{ display: block; width:.98rem; height: .38rem; line-height: .38rem; color:#ff4464;  text-align: center; position: absolute; right:.3rem; bottom:.1rem; z-index: 1;}

.book_recommend_box_bishi h6{ margin-left: 0; }
.zg_booktj{ margin:.2rem auto 0;}
.zg_zix{ text-align: center; font-size:.28rem; line-height: 2; color: #666; margin: .15rem auto 0;}
.zg_zix a{ color: #ff4465; }

.book_recommend_box_mar0{ margin-top: .2rem;; }

.zg_sqbt{ padding-top: .43rem; height: 1.13rem; line-height: .48rem; font-size: .32rem; color: #ff4464; font-weight: bold; text-align: center;background-image: -webkit-gradient(linear,0 center, right center, from(#ff4464), to(#40b5ff));	-webkit-background-clip: text;	-webkit-text-fill-color: transparent;}
.zgsq_djs{ padding: 0 .3rem; height: 1rem; clear: both;}
.zgsq_djsL{ width: 60%; float: left; line-height: .38rem; padding-left: .42rem; background: url(../images/zhongbiao.png) no-repeat left 4px; -webkit-background-size: .31rem .31rem;background-size: .31rem .31rem; font-size: .28rem ;color: #333; font-family: 'Microsoft Yahei';}
.zgsq_djsL .djs{ color: #ff0000;}
.zgsq_djsr{ display: block; float: right; margin-top: .38rem; line-height: .38rem; font-size: .28rem; color: #ff4464;}
.zgsq_bt{ margin: 0 .3rem; height:.32rem; line-height: .32rem; border-left: 0.06rem solid #ff4465; padding-left: .07rem; font-size: .32rem; color: #ff4465; font-family: 'Microsoft Yahei'; font-weight: normal;}
.zgsq_nr{ margin-bottom: .34rem; margin-top: .17rem; padding: 0 .3rem;}
.zgsq_nr p{ line-height: .36rem; font-size: .28rem; color: #000; font-family: 'Microsoft Yahei';}

.zgsq_ban{ display: block; width: 100%; height: 4rem;}
.zgbk_box{ width: 100%; height: auto; margin-top: .89rem;}
.zgbk_bt{ display: block; width: 4.5rem; height: .41rem; margin: 0 auto;}
.zgbk_city{margin-left: .3rem; height: 1rem; margin-top: .3rem; width: 7.2rem;}
.city_select{ display: block;width: 2.47rem; height: .58rem; line-height: .58rem; font-size: .24rem; color: #666; font-family: 'Microsoft Yahei';; padding-left: .1rem; float: left; -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; border: 1px solid #666; margin-right: .1rem;}
.zgbk_cx{ width: 1.71rem; height: .58rem; border: 1px solid #ff4465; -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; font-size: .24rem; color: #ff4465; font-family: 'Microsoft Yahei'; float: left; background: none; cursor: pointer;}
.zgbk_listu{ padding: 0 .3rem; height: auto; overflow: hidden; margin-bottom: .42rem;}
.zgbk_listu li{ line-height: .44rem; height: .44rem; overflow:hidden;font-size: .24rem; color: #666666; font-family: 'Microsoft Yahei';}
.zgbk_listu li p{ width: 90%; float: left; overflow: hidden; -ms-text-overflow: ellipsis;text-overflow: ellipsis; white-space: normal;}
.zgbk_listu li a{ color: #666;}
.zgbk_listu li span{ float: right;}
.zgbk_listu li span a{ color: #ff4465;}
.zgbk_listu ul{ margin-bottom: .1rem;}
.zgbk_ckgd{ width: 100%; height: .38rem; line-height: .38rem; font-size: .24rem; color: #ff4465; font-family: 'Microsoft YaHei'; text-align: center; display: block;}
.zgbk_dban{ width: 100%; height: .78rem; text-align: center; font-size: 0;}
.zgbk_dban a{ display: inline-block; width: 3.26rem; line-height: .34rem; height: .73rem; padding-top: .05rem; font-size: .24rem; color: #fff; background: #ff4465; -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; margin: 0 .19rem; vertical-align: top;}



.zg_xdc{ line-height: .34rem; font-size: .28rem; color: #444; padding: 0.1rem .3rem; margin-top: .1rem;}
.zg_xdc a{ display: inline-block; padding: 0 .1rem; margin: 0 .05rem;font-size: .24rem; border: 1px solid #ddd; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.zg_mytc{width: 6.9rem; height: 3.9rem; position: absolute; left: 50%; top: 50%; margin: -1.95rem 0 0 -3.45rem; background: #ff4464; z-index: 16; -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
.zg_mygb{ display: block; width: .28rem; height: .28rem; background: url(../images/close.jpg) no-repeat center; position: absolute; right: .1rem; top: .1rem;}
.zg_mytc h6{ padding-top: .56rem; height: .94rem; line-height: .36rem; font-size: .28rem; color: #fff; font-family: 'Microsoft YaHei'; text-align: center; background: url(../images/myd.jpg) no-repeat 1.72rem .58rem; -webkit-background-size: .33rem .33rem;background-size: .33rem .33rem; font-weight: normal;}
.zg_bzzc{padding-left: 2rem; height: 1.33rem;}
.zg_bzzc a{ display: block; padding-left: .3rem; height: .34rem; line-height: .34rem; background: url(../images/duoxuan.png) no-repeat left center; -webkit-background-size: .2rem .2rem;background-size: .2rem .2rem; font-size: .28rem; color: #fff; font-family: 'Microsoft YaHei';}
.zg_bzzc a.on{ background: url(../images/xuanzhong.png) no-repeat left center; -webkit-background-size: .2rem .2rem;background-size: .2rem .2rem;}
.zg_mytj{ display: block; width: 1.4rem; height: .5rem; background: #fff; text-align: center; line-height: .5rem; font-size: .28rem; color: #ff4464; border: none; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; margin: 0 auto; cursor: pointer;}
.zg_mytc2 h5{ padding-top: .33rem; height: 2.45rem; background: url(../images/mytc.jpg) no-repeat center bottom; -webkit-background-size: 1.83rem 1.82rem;background-size: 1.83rem 1.82rem;line-height: .52rem; font-size: .28rem; color: #fff; text-align: center; font-weight: normal;}

















